Subject: bug#13160: 24.3.50; [PATCH] man page completion support beyond man-db

From: Stefan Monnier <[email-masked]>
Date: Wed, 12 Dec 2012 15:30:44 -0500

> IMO it should just search MANPATH, like bash_completion does.
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10712#11

That just gives you a different set of problems (basically that
different `man' construct their MANPATH from different places).

        Stefan